Subject: 25.1.50; map--dispatch: doc string mentions a non existent argument

From: Tino Calancha <[email-masked]>
Date: Mon, 8 Aug 2016 19:38:13 +0900 (JST)

The last line of the doc string is as follows:

"Return RESULT if non-nil or the result of evaluation of the form."

There is any 'result' argument; if no error, the macro always
returns the result of the evaluation of the form.

In GNU Emacs 25.1.50 (x86_64-pc-linux-gnu, GTK+ Version 3.20.6)
  of 2016-08-07
Repository revision: b593ea1f9b7068c03fe6527a3cb6d5e1b2cd9736